@import url("https://fonts.googleapis.com/css2?family=Manrope:wght@400;500;600&display=swap");
html {
  font-family: "Manrope", sans-serif;
  font-size: 14px;
  color: #1f262b;
}

main {
  overflow: hidden;
}

.container {
  padding: 13px 57px;
  max-width: 1280px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}

header .container {
  gap: 20px;
}
@media screen and (max-width: 570px) {
  header .container {
    padding: 13px calc(50vw - 235px);
  }
}
@media screen and (max-width: 500px) {
  header .container {
    gap: 10px;
    padding: 13px 15px;
  }
}

.logo {
  display: flex;
  justify-content: space-around;
  max-width: 306px;
  width: 100%;
  align-items: center;
}
.logo p {
  max-width: 150px;
  line-height: 1.3em;
}
@media screen and (max-width: 830px) {
  .logo {
    max-width: 130px;
  }
  .logo p {
    display: none;
  }
}

.communication {
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 463px;
  width: 100%;
}
@media screen and (max-width: 479px) {
  .communication {
    max-width: 270px;
  }
}

@media screen and (max-width: 500px) {
  .icons {
    display: flex;
  }
}
@media screen and (max-width: 479px) {
  .icons {
    flex-direction: column-reverse;
  }
  .icons img {
    max-width: 30px;
  }
}

.icons img {
  margin: 3px;
  cursor: pointer;
}

.button {
  max-width: 300px;
  width: 100%;
  background-color: #1e24ab;
  padding: 18px 33px;
  border-radius: 50px;
  border: 1px solid #1e24ab;
  font-size: 18px;
  transition: 0.4s;
  color: #ffffff;
}
@media screen and (max-width: 670px) {
  .button {
    max-width: 230px;
    padding: 14px 10px;
    font-size: 14px;
  }
}
@media screen and (max-width: 600px) {
  .button {
    max-width: 210px;
    padding: 14px 5px;
  }
}
@media screen and (max-width: 429px) {
  .button {
    max-width: 180px;
    font-size: 12px;
  }
}

.button:hover {
  cursor: pointer;
  background-color: #4347c4;
  color: #ffffff;
}

.transparent-button {
  background-color: transparent;
  color: #1e24ab;
  font-weight: 600;
}

.transparent-button:hover {
  background-color: #1e24ab;
}

@media screen and (max-width: 1279px) {
  article {
    margin-top: calc(25vw - 315px);
  }
}
@media screen and (max-width: 830px) {
  article {
    margin-top: 0;
  }
}
article .container {
  background: url(../../assets/images/article-girl.png) no-repeat calc(100% - 86px) calc(100% - 10px)/500px, url(../../assets/images/ribbon.svg) no-repeat 100% 83%, url(../../assets/images/article-background.png) no-repeat;
  padding: 53px 86px 7px 63px;
  min-height: 600px;
  position: relative;
}
@media screen and (max-width: 1279px) {
  article .container {
    background: url(../../assets/images/article-girl.png) no-repeat calc(100% - 14vw + 100px) calc(100% - (400px - 30vw))/calc(58vw - 250px), url(../../assets/images/ribbon.svg) no-repeat 100% 30vw, url(../../assets/images/article-background.png) no-repeat center/99%;
    padding: 53px calc(25vw - 235px) 7px calc(25vw - 260px);
    align-items: center;
  }
}
@media screen and (max-width: 1150px) {
  article .container {
    padding: 53px 40px 7px;
  }
}
@media screen and (max-width: 830px) {
  article .container {
    flex-direction: column;
    min-height: auto;
    padding-top: 0;
    background: url(../../assets/images/article-girl.png) no-repeat calc(100% - 14vw + 65px) calc(100% - (275px - 30vw))/calc(40vw - 40px), url(../../assets/images/ribbon.svg) no-repeat 107% 44vw/60%, url(../../assets/images/article-background.png) no-repeat center/120%;
  }
}
@media screen and (max-width: 675px) {
  article .container {
    min-height: 1000px;
    background: url(../../assets/images/article-girl.png) no-repeat center calc(100% - (230px - 30vw))/calc(50vw + 150px), url(../../assets/images/ribbon.svg) no-repeat center 80%/100%, url(../../assets/images/article-background-2.png) no-repeat center/contain;
  }
}
@media screen and (max-width: 500px) {
  article .container {
    margin-top: -50px;
  }
}
@media screen and (max-width: 479px) {
  article .container {
    min-height: calc(800px + 10vw);
    margin-top: 0;
    padding: 0 10vw;
    background: url(../../assets/images/article-girl.png) no-repeat center calc(100% - (160px - 30vw))/calc(50vw + 150px), url(../../assets/images/ribbon.svg) no-repeat center 80%/100%, url(../../assets/images/article-background-2.png) no-repeat center/cover;
  }
}

.main-info {
  display: flex;
  flex-direction: column;
  align-items: baseline;
  gap: 24px;
  margin: 38px 0;
  max-width: 630px;
}
.main-info .button {
  margin-top: 13px;
}
@media screen and (max-width: 1150px) {
  .main-info {
    gap: calc(8vw - 70px);
  }
}
@media screen and (max-width: 830px) {
  .main-info {
    margin: 60px 90px 76px 0;
    gap: calc(5vw - 24px);
  }
}
@media screen and (max-width: 675px) {
  .main-info {
    margin: 70px 15px 76px 0;
    gap: 20px;
  }
}
@media screen and (max-width: 500px) {
  .main-info {
    margin: 70px auto 76px;
  }
  .main-info .button {
    max-width: 300px;
    padding: 18px 0;
    font-size: 18px;
    margin: auto;
  }
}
@media screen and (max-width: 479px) {
  .main-info {
    margin-top: 20px;
  }
}

h3 {
  font-size: 27px;
  font-weight: 500;
  margin: 0;
}
@media screen and (max-width: 1279px) {
  h3 {
    font-size: 23px;
  }
}
@media screen and (max-width: 1150px) {
  h3 {
    font-size: 21px;
  }
}
@media screen and (max-width: 599px) {
  h3 {
    max-width: 320px;
  }
}
@media screen and (max-width: 479px) {
  h3 {
    max-width: calc(50vw + 100px);
    font-size: calc(4vw + 4px);
  }
}

h3 span {
  color: #4046e2;
  font-weight: 600;
  border: 1px solid #4046e2;
  border-radius: 50px;
  padding: 0 6px 3px;
  display: inline-block;
}

h1 {
  font-size: 50px;
  margin: 0;
  line-height: 1.4em;
  position: relative;
}
@media screen and (max-width: 1279px) {
  h1 {
    font-size: 45px;
  }
}
@media screen and (max-width: 1150px) {
  h1 {
    font-size: 40px;
  }
}
@media screen and (max-width: 599px) {
  h1 {
    font-size: 6.5vw;
  }
}
@media screen and (max-width: 500px) {
  h1 {
    font-size: 6vw;
  }
}

h1 > img,
h2 > img {
  position: absolute;
}

.eyelashes {
  top: -9px;
  right: -35px;
}

.word-mark {
  width: 36%;
  top: 77px;
}

.word-mark-exp {
  background: url(../../assets/images/mark-word.svg) no-repeat center 60%/contain;
  padding: 10px;
}

.comments-icons {
  max-height: 52px;
  display: flex;
  gap: 32px;
}
.comments-icons img {
  height: 100%;
}
@media screen and (max-width: 1279px) {
  .comments-icons {
    height: 50px;
  }
}
@media screen and (max-width: 479px) {
  .comments-icons {
    gap: calc(20vw - 65px);
    height: calc(5vw + 25px);
  }
}

h4 {
  font-weight: 400;
  font-size: 18px;
  margin: 0;
}
@media screen and (max-width: 830px) {
  h4 {
    max-width: 300px;
  }
}
@media screen and (max-width: 675px) {
  h4 {
    max-width: none;
  }
}

.stars {
  width: 100%;
  max-width: 500px;
  position: relative;
}
@media screen and (max-width: 1279px) {
  .stars {
    height: 43vw;
    max-width: 40vw;
  }
}
@media screen and (max-width: 1150px) {
  .stars {
    max-width: 35vw;
  }
}
@media screen and (max-width: 959px) {
  .stars {
    max-width: 30vw;
  }
}
@media screen and (max-width: 830px) {
  .stars {
    height: auto;
    top: calc(27vw - 300px);
    right: calc(208px - 35vw);
  }
}
@media screen and (max-width: 675px) {
  .stars {
    top: auto;
    bottom: 490px;
    right: 240px;
  }
}
@media screen and (max-width: 479px) {
  .stars {
    bottom: 430px;
  }
}

.stars > * {
  position: absolute;
}

.icon-star-blue {
  left: 73px;
  top: -32px;
}
@media screen and (max-width: 1279px) {
  .icon-star-blue {
    left: calc(20vw - 185px);
  }
}
@media screen and (max-width: 1150px) {
  .icon-star-blue {
    left: calc(210px - 20vw);
  }
}

.icon-star-red {
  left: 114px;
  top: 24px;
}
@media screen and (max-width: 1279px) {
  .icon-star-red {
    left: calc(20vw - 145px);
  }
}
@media screen and (max-width: 1150px) {
  .icon-star-red {
    left: calc(250px - 20vw);
  }
}

.icon-star-trans {
  left: 147px;
  top: -3px;
}
@media screen and (max-width: 1279px) {
  .icon-star-trans {
    left: calc(20vw - 112px);
  }
}
@media screen and (max-width: 1150px) {
  .icon-star-trans {
    left: calc(280px - 20vw);
  }
}

.icon-star-red-right {
  right: 13px;
  top: 63px;
}
@media screen and (max-width: 1279px) {
  .icon-star-red-right {
    right: calc(75px - 5vw);
  }
}
@media screen and (max-width: 959px) {
  .icon-star-red-right {
    right: calc(15vw - 118px);
  }
}
@media screen and (max-width: 830px) {
  .icon-star-red-right {
    right: calc(30vw - 350px);
    top: calc(-15px - 30vw);
  }
}
@media screen and (max-width: 675px) {
  .icon-star-red-right {
    right: calc(-280px - 10vw);
    top: 25px;
  }
}

.icon-star-trans-big {
  right: -17px;
  top: 78px;
}
@media screen and (max-width: 1279px) {
  .icon-star-trans-big {
    right: calc(45px - 5vw);
  }
}
@media screen and (max-width: 959px) {
  .icon-star-trans-big {
    right: calc(15vw - 148px);
  }
}
@media screen and (max-width: 830px) {
  .icon-star-trans-big {
    right: calc(30vw - 380px);
    top: calc(3px - 30vw);
  }
}
@media screen and (max-width: 675px) {
  .icon-star-trans-big {
    right: calc(-320px - 10vw);
    top: 40px;
  }
}

.why-panel {
  position: absolute;
  display: flex;
  align-items: center;
  gap: 11px;
  bottom: 91px;
  right: 392px;
  font-size: 18px;
  width: 192px;
  height: 60px;
  padding: 12px;
  backdrop-filter: blur(6px);
  border-radius: 15px;
  border: 1px solid rgba(0, 0, 0, 0.05);
  background: rgba(255, 255, 255, 0.5);
  cursor: pointer;
}
@media screen and (max-width: 1279px) {
  .why-panel {
    right: calc(47vw - 360px);
    bottom: calc(400px - 25vw);
  }
}
@media screen and (max-width: 830px) {
  .why-panel {
    right: calc(35vw - 189px);
    bottom: calc(235px - 20vw);
  }
}
@media screen and (max-width: 675px) {
  .why-panel {
    right: auto;
    left: calc(30vw - 100px);
    bottom: calc(200px - 12vw);
  }
}
@media screen and (max-width: 479px) {
  .why-panel {
    bottom: calc(140px - 12vw);
  }
}

.play-placeholder {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 37px;
  height: 42px;
}
.play-placeholder img {
  width: 35px;
  height: 35px;
}

.pride {
  margin-top: 30px;
}
@media screen and (max-width: 959px) {
  .pride .container {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    row-gap: 20px;
  }
}
@media screen and (max-width: 600px) {
  .pride .container {
    grid-template-columns: repeat(1, 1fr);
  }
}
@media screen and (max-width: 479px) {
  .pride .container {
    padding: 13px 10vw;
  }
}

.pride-part {
  display: flex;
  flex-direction: column;
  gap: 20px;
  border-left: 1px solid #1e24ab;
  padding: 0 30px;
  max-width: 358px;
}
@media screen and (max-width: 600px) {
  .pride-part {
    max-width: none;
  }
}

.number {
  font-size: 40px;
  line-height: 30px;
  color: #1e24ab;
  font-weight: 600;
}

.std-p {
  font-size: 18px;
  letter-spacing: 0.03em;
  margin: 0;
}

h2 {
  font-size: 40px;
  line-height: 50px;
  position: relative;
  margin: 0;
}

.support h2 {
  max-width: 400px;
}
@media screen and (max-width: 959px) {
  .support h2 {
    max-width: none;
  }
}
@media screen and (max-width: 570px) {
  .support h2 {
    font-size: 7vw;
    line-height: 8vw;
  }
}

.support-ribbon {
  position: absolute;
  z-index: -5;
  top: 248px;
  left: -742px;
  transform: scale(1.25);
}
@media screen and (max-width: 1279px) {
  .support-ribbon {
    left: -58vw;
    max-width: 1279px;
  }
}
@media screen and (max-width: 959px) {
  .support-ribbon {
    max-width: 300vw;
    transform: translate(-47%);
    left: 0;
  }
}

.support .container {
  position: relative;
  padding-top: 100px;
  padding-bottom: 100px;
}
@media screen and (max-width: 959px) {
  .support .container {
    flex-direction: column;
    align-items: center;
    gap: 20px;
  }
}
@media screen and (max-width: 429px) {
  .support .container {
    padding: 100px 13vw;
  }
}

.support-mark {
  width: 40%;
  left: -15px;
  top: 52px;
}

.support-themes {
  max-width: 600px;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.support-theme {
  display: flex;
  gap: 8px;
  max-width: 575px;
  border-radius: 20px;
  box-shadow: 0px 4px 13px 0px rgba(174, 174, 174, 0.1);
  border: 1px solid #e8e8e8;
  padding: 15px;
  background: white;
}
@media screen and (max-width: 570px) {
  .support-theme {
    flex-direction: column;
  }
  .support-theme img {
    max-width: 50px;
    margin: auto;
  }
}

.icon-star-red-support {
  left: -26px;
  top: -33px;
}

.icon-star-blue-support {
  top: 53px;
  right: 50px;
}
@media screen and (max-width: 959px) {
  .icon-star-blue-support {
    top: 30px;
    right: -45px;
  }
}

.reviews .container {
  flex-direction: column;
  align-items: center;
  position: relative;
}
@media screen and (max-width: 500px) {
  .reviews .container {
    padding-left: calc(32vw - 102px);
    padding-right: calc(32vw - 102px);
  }
}

.reviews h2 {
  text-align: center;
  max-width: 900px;
}
@media screen and (max-width: 675px) {
  .reviews h2 {
    font-size: 33px;
    line-height: 1.2em;
  }
}
@media screen and (max-width: 599px) {
  .reviews h2 {
    font-size: 30px;
  }
}
@media screen and (max-width: 479px) {
  .reviews h2 {
    font-size: 25px;
  }
}

.reviews-mark {
  width: 21%;
  top: 55px;
  left: 320px;
}

.icon-star-red-reviews {
  top: 45px;
  left: -60px;
  transform: rotate(60deg) scale(1.75);
}

.icon-star-blue-reviews {
  left: -10px;
  top: 10px;
  transform: rotate(20deg);
}
@media screen and (max-width: 1083px) {
  .icon-star-blue-reviews {
    left: 500px;
  }
}

.icon-star-red-reviews-right {
  right: -27px;
  top: 40px;
  transform: rotate(60deg);
}
@media screen and (max-width: 1150px) {
  .icon-star-red-reviews-right {
    right: calc(10px - 3vw);
    top: calc(12vw - 98px);
  }
}
@media screen and (max-width: 959px) {
  .icon-star-red-reviews-right {
    right: calc(10px - 3vw);
    top: calc(12vw - 98px);
  }
}
@media screen and (max-width: 599px) {
  .icon-star-red-reviews-right {
    right: calc(10vw - 70px);
    top: calc(45px - 12vw);
  }
}
@media screen and (max-width: 429px) {
  .icon-star-red-reviews-right {
    right: calc(70px - 23vw);
  }
}

.icon-star-blue-reviews-right {
  top: 8px;
  right: -80px;
  transform: rotate(25deg);
}
@media screen and (max-width: 1150px) {
  .icon-star-blue-reviews-right {
    right: calc(380px - 40vw);
    top: calc(700px - 60vw);
  }
}
@media screen and (max-width: 1083px) {
  .icon-star-blue-reviews-right {
    right: calc(55px - 10vw);
    top: 50px;
  }
}
@media screen and (max-width: 830px) {
  .icon-star-blue-reviews-right {
    right: calc(15vw - 155px);
  }
}
@media screen and (max-width: 675px) {
  .icon-star-blue-reviews-right {
    top: 7vw;
    right: calc(2vw - 65px);
  }
}

.icon-star-trans-reviews {
  top: 62px;
  right: -70px;
}
@media screen and (max-width: 1150px) {
  .icon-star-trans-reviews {
    right: calc(390px - 40vw);
    top: calc(640px - 50vw);
  }
}
@media screen and (max-width: 1083px) {
  .icon-star-trans-reviews {
    top: 100px;
  }
}
@media screen and (max-width: 830px) {
  .icon-star-trans-reviews {
    top: calc(183px - 10vw);
    right: calc(50vw - 360px);
  }
}
@media screen and (max-width: 675px) {
  .icon-star-trans-reviews {
    top: 90px;
    right: calc(50vw - 330px);
  }
}
@media screen and (max-width: 599px) {
  .icon-star-trans-reviews {
    top: 80px;
    right: -5vw;
  }
}

.slider {
  margin: 40px auto 30px;
  position: relative;
}
@media screen and (max-width: 670px) {
  .slider {
    margin-left: -20px;
    margin-right: -20px;
  }
}
@media screen and (max-width: 479px) {
  .slider {
    margin-left: 0;
    margin-right: 0;
  }
}

.video {
  display: flex;
  align-items: center;
  gap: 20px;
}
@media screen and (max-width: 479px) {
  .video {
    justify-content: center;
    flex-wrap: wrap;
    column-gap: 100px;
  }
}

.display {
  cursor: pointer;
  position: relative;
}
@media screen and (max-width: 479px) {
  .display {
    order: -1;
  }
}

.reviews-play {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%) scale(0.16);
  transition: 0.15s ease-in-out;
}

.display:hover .reviews-play {
  transform: translate(-50%, -50%) scale(0.18);
}

.slider-btn {
  min-width: 40px;
  max-width: 40px;
  height: 40px;
  padding: 0;
  background-image: url(../../assets/icons/arrow-slider.svg);
  transform: rotate(-90deg);
  background-size: 50%;
  background-repeat: no-repeat;
  background-position: center 40%;
}

.slider-right {
  transform: rotate(90deg);
}

.reviews-comments-icons {
  position: absolute;
  top: -15px;
  left: -120px;
  z-index: 2;
}
@media screen and (max-width: 1150px) {
  .reviews-comments-icons {
    left: calc(328px - 40vw);
  }
}
@media screen and (max-width: 959px) {
  .reviews-comments-icons {
    left: -60px;
    top: -40px;
  }
}
@media screen and (max-width: 670px) {
  .reviews-comments-icons {
    left: -40px;
    width: calc(15vw + 60px);
  }
}
@media screen and (max-width: 479px) {
  .reviews-comments-icons {
    left: 0;
  }
}

.reviews-comments-icons-right {
  position: absolute;
  top: -30px;
  right: -135px;
}
@media screen and (max-width: 1150px) {
  .reviews-comments-icons-right {
    right: calc(328px - 40vw);
  }
}
@media screen and (max-width: 959px) {
  .reviews-comments-icons-right {
    right: -60px;
    top: -40px;
  }
}
@media screen and (max-width: 670px) {
  .reviews-comments-icons-right {
    right: -40px;
    width: calc(15vw + 60px);
  }
}
@media screen and (max-width: 479px) {
  .reviews-comments-icons-right {
    right: 0;
  }
}

.powder-reviews {
  position: absolute;
  top: -100px;
  left: -495px;
}

.powder-blue {
  transform: translate(65px, -250px);
}

.our-programs .container {
  padding-top: 100px;
  flex-direction: column;
  position: relative;
}
.our-programs .container h2 {
  font-weight: 600;
}
.our-programs .container h3 {
  font-weight: 600;
  line-height: 35px;
}

.our-programs-intro {
  max-width: 498px;
  display: flex;
  flex-direction: column;
  gap: 30px;
}
.our-programs-intro .std-p {
  line-height: 24px;
}

.programs-ribbon {
  position: absolute;
  top: 120px;
  right: 100px;
}

.powder-programs {
  position: absolute;
  top: -50px;
  right: -300px;
  z-index: -1;
  left: auto;
}

.programs-mark {
  left: 107px;
  top: -1px;
  width: 49%;
  transform: rotate(358deg);
}

.programs {
  display: flex;
  justify-content: center;
  margin-top: 50px;
  gap: 10px;
}
.programs img {
  max-width: 55px;
}

.program {
  display: flex;
  flex-direction: column;
  gap: 20px;
  max-width: 380px;
  border-radius: 20px;
  box-shadow: 0px 4px 18px 0px rgba(92, 92, 92, 0.1);
  border: 1px solid #e8e8e8;
  padding: 28px 24px;
  background: #ffffff;
}
.program:first-child .icon-star-trans {
  transform: scale(1.3);
}
.program:nth-child(2) .icon-star-red {
  transform: scale(1.3) rotate(60deg);
  position: absolute;
  top: 2px;
  left: 10px;
}
.program:nth-child(2) .icon-star-trans {
  transform: rotate(20deg);
  position: absolute;
  top: 12px;
  left: 43px;
}
.program:last-child .icon-star-red {
  transform: scale(1.5) rotate(-30deg);
  position: absolute;
  top: -5px;
  left: 10px;
}
.program:last-child .icon-star-blue {
  transform: scale(0.6) rotate(-20deg);
  position: absolute;
  top: 20px;
  left: 8px;
}
.program:last-child .icon-star-trans {
  transform: scale(0.7) rotate(-20deg);
  position: absolute;
  top: 20px;
  left: -5px;
}
.program:last-child .icon-star-trans:last-child {
  transform: rotate(20deg);
  position: absolute;
  top: 10px;
  left: 43px;
}

.program-icons {
  display: flex;
  justify-content: space-between;
}

.stars-holder {
  width: 50px;
  height: 50px;
  position: relative;
}

.how-study-link {
  font-weight: 600;
  font-size: 18px;
  border-bottom: 1px solid #bd0000;
}

.link-arrow {
  transform: scale(0.85);
  margin-left: 5px;
  position: relative;
  transition: 0.2s ease-in-out;
  left: 0;
}

.link-arrow-moved {
  left: 15px;
}

.online-meeting {
  margin-top: 80px;
}
.online-meeting .container {
  padding: 13px 60px 110px;
  position: relative;
}

.gradient {
  width: 100%;
  border-radius: 20px;
  padding: 40px 7px 45px 55px;
  background: rgb(64, 70, 227);
  background: linear-gradient(180deg, rgb(64, 70, 227) 0%, rgb(99, 105, 248) 100%);
  display: flex;
  gap: 55px;
}
.gradient h2,
.gradient p {
  color: #ffffff;
}
.gradient p {
  font-weight: 500;
  line-height: 25px;
  margin-top: 10px;
  letter-spacing: 0.03em;
  font-size: 17px;
}
.gradient .white-button {
  margin-bottom: 15px;
}

.meeting-col {
  max-width: 577px;
}

.meeting-col-2 {
  max-width: 460px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  position: relative;
}

.comments {
  display: flex;
  justify-content: space-between;
}

.comments-good-afternoon {
  margin-top: 35px;
  margin-left: 5px;
}

.comments-ty-help {
  margin-right: 50px;
}

.eyelashes-white {
  transform: scale(0.85);
  margin-left: 10px;
  margin-top: -4px;
}

.icon-star-trans-meeting {
  margin-top: 5px;
  margin-left: 30px;
  transform: rotate(355deg);
}

.icon-star-trans-meeting-2 {
  position: absolute;
  bottom: 70px;
  right: 95px;
  transform: rotate(25deg) scale(1.5);
}

.white-button {
  background-color: #ffffff;
  color: #1e24ab;
  font-weight: 600;
  border: none;
  height: 60px;
}
.white-button:hover {
  background-color: #ffffff;
  color: #1e24ab;
}

.meeting-ribbon {
  position: absolute;
  z-index: -5;
  top: 99px;
  left: -748px;
  transform: scale(1.27);
}

.meeting-ribbon-2 {
  position: absolute;
  z-index: -5;
  top: 64px;
  right: -708px;
  transform: scale(1.18);
}

.awards .container {
  flex-direction: column;
  align-items: center;
  position: relative;
}
.awards .container > img {
  position: absolute;
}
.awards .container .icon-star-red {
  top: 50px;
  left: 115px;
  transform: rotate(60deg) scale(2);
}
.awards .container .icon-star-blue {
  top: 10px;
  left: 165px;
  transform: rotate(20deg);
}
.awards .container .icon-star-red-2 {
  top: 40px;
  right: 190px;
  transform: rotate(60deg) scale(1);
}
.awards .container .icon-star-blue-2 {
  top: 20px;
  right: 90px;
  transform: rotate(20deg);
}
.awards .container .icon-star-trans {
  top: 95px;
  right: 95px;
  left: auto;
  transform: rotate(20deg) scale(1.4);
}
.awards .container .powder-blue {
  transform: translate(-71px, -307px);
}
.awards .container .powder-blue-2 {
  transform: translate(-105px, 265px);
}

.awards-mark {
  top: 3px;
  left: -14px;
  width: 33%;
}

.award-certificates {
  margin-top: 20px;
  margin-bottom: 100px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  row-gap: 30px;
  column-gap: 20px;
  max-width: 1050px;
}
.award-certificates > img {
  max-height: 230px;
}

.powder-awards {
  top: 116px;
  left: -344px;
  position: absolute;
  z-index: -1;
}

.powder-awards-2 {
  top: -325px;
  right: -500px;
  position: absolute;
  z-index: -1;
  left: auto;
}

footer {
  background-color: #292b59;
  color: #ffffff;
}

.transparent-button-white {
  background-color: transparent;
  color: #ffffff;
  font-weight: 600;
  border: 1px solid #ffffff;
}

.transparent-button-white:hover {
  background-color: #ffffff;
  color: #1e24ab;
}

.politics {
  font-weight: 600;
  margin-top: 24px;
  margin-left: -37px;
  transition: 0.3s;
}

.politics:hover {
  color: #a3a3a3;
}

.background-shadow {
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.6);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1;
  opacity: 0;
  animation: hoisting 0.5s ease-in-out forwards;
}

@keyframes hoisting {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.reg-form {
  position: fixed;
  left: 50%;
  right: 50%;
  transform: translateX(-50%);
  width: 50vw;
  background-color: white;
  z-index: 2;
}
.reg-form h2,
.reg-form p {
  text-align: center;
}
.reg-form input {
  display: block;
  margin: 0 auto;
}